/* ==========================================================================
Navbar
========================================================================== */

.navbar-version {
    font-size: 10px;
    color: #ccc;
}

.jh-navbar {
    background-color: #353d47;
    padding: 0.2em 1em;
    .profile-image {
        margin: -10px 0px;
        height: 40px;
        width: 40px;
        border-radius: 50%;
    }
    .dropdown-item.active,
    .dropdown-item.active:focus,
    .dropdown-item.active:hover {
        background-color: #353d47;
    }
    .dropdown-toggle::after {
        margin-left: 0.15em;
    }
    ul.navbar-nav {
        padding: 0.5em;
        .nav-item {
            margin-left: 1.5rem;
        }
    }
    a.nav-link {
        font-weight: 400;
    }
    .jh-navbar-toggler {
        color: #ccc;
        font-size: 1.5em;
        padding: 10px;
        &:hover {
            color: #fff;
        }
    }
}

@media screen and (min-width: 768px) {
    .jh-navbar-toggler {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .jh-logo-container {
        width: 100%;
    }
}

.navbar-title {
    display: inline-block;
    vertical-align: middle;
}

/* ==========================================================================
Logo styles
========================================================================== */
.navbar-brand {
    &.logo {
        padding: 5px 15px;
        .logo-img {
            height: 55px;
            width: 80px;
            display: inline-block;
            vertical-align: middle;
            background: url('../../../content/images/logo-immovable-white.png') no-repeat center center;
            background-size: contain;
        }
    }
}
